

H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.2em; COLOR: #000000; FONT-FAMILY: Verdana;  }
H2 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt;}
H3 {FONT-WEIGHT: bold; FONT-SIZE:  1.0em; COLOR: #000000; FONT-FAMILY: Verdana; margin-top: 0pt; margin-bottom: 2pt; text-align: center; }


.rahmen_1 { 	border: 1px solid #3583E4;  padding: 2px;  margin: 20px 0px 0px 10px;  float: right; }
a.blue:link,a.blue:active,a.blue:visited,a.blue:hover{FONT-SIZE:  1.0em; font-weight: normal;   color: #3F4DD5; FONT-FAMILY: Verdana;}





.lando_box_1 {

  float: left;
  width: 130px;


}

.lando_box_2 {

  float: left;
  text-align: center;
  width: 70%;



}

.lando_box_3 {

  float: right;
  width: 130px;


}



.lando_box_anz_1 {

  border: 1px solid black;
  font-size: 2.1em;
  font-weight: bold;
  color: #5353FF;
  FONT-FAMILY: Verdana;
  text-align: center;
  line-height: 70px;

}


.lando_box_anz_2 {

  background-color: #1E43AB;
  font-size: 11px;
  color: #FFFFFF;
  text-align: center;
  line-height: 22px;

}




.lando_box_neu_kopf {

  background-color: #1E43AB;
  font-size: 1.0em;
  color: #FFFFFF;
  text-align: center;
  line-height: 22px;


}

.lando_sat_b1 {

  float: left;
  text-align: center;
  width: 400px;


}


.lando_sat_b2 {

  float: left;
  text-align: center;
  width: 100px;


}


.lando_sat_b3 {

  float: left;
  text-align: center;
  width: 50px;


}

.lando_white_box_0 {

  float: left;
  text-align: center;
  width: 100%;
  background-color: #FFFFFF;
  color: #000000;
  line-height: 17px;
  font-size: 0.9em;
  padding: 4px 0px;

}


.lando_white_box_1 {

  float: left;
  width: 400px;
  padding-top: 7px;


}

.lando_white_box_2 {

  float: left;

  min-height: 30px;
  width: 155px;

}




.sat_box_hulle {

float: left;
    min-width: 161px;
    margin: 5px;
    border: 1px solid #000000;

}

.sat_box_oben {

    COLOR: #FFFFFF;
    line-height: 26px;
    background-color: #1E43AB;
    FONT-SIZE: 110%;
	padding: 0px 6px;


}


.sat_box_unten {

    padding: 2px 5px;
    line-height: 21px;
    background-color: #212a46;
    FONT-SIZE: 85%;
	color: #FFFFFF;

}








/* bei mehr als 500 px */
@media screen and (min-width: 800px) {

  H1 {FONT-WEIGHT: bold; FONT-SIZE:  1.4em;; COLOR: #000000; FONT-FAMILY: Verdana;  }

	.sat_box_hulle {

		 min-width: 168px;

	}



}



@media screen and (min-width: 1200px) {

  .lando_box_2 {

    width: 630px;
    float: left;
    text-align: center;

  }



}
